# Generated by Django 2.0.5 on 2019-11-20 10:39

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0076_auto_20191118_0714'),
        ('document', '0030_auto_20191120_0949'),
    ]

    operations = [
        migrations.CreateModel(
            name='SOWDocumentSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_on', models.DateTimeField(auto_now_add=True)),
                ('updated_on', models.DateTimeField(auto_now=True)),
                ('fixed_fee_variable', models.FloatField(help_text=('This variable is a percentage and will be added as an incremental charge for risk variance in fixed fee projects',))),
                ('engineering_hourly_cost', models.FloatField(help_text=('This is a variable which defines hourly cost per engineering hour',))),
                ('pm_hourly_cost', models.FloatField(help_text=('This is a variable which defines hourly cost per PM hour',))),
                ('provider', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='sow_doc_settings', to='accounts.Provider')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
